-- 基础信息
base_info = {
	group_id = 111102084
}

-- DEFS_MISCS
local WatcherList ={
	[84001] = { pointArray = 110200022,pointArrayList = {1,2,3}},
	[84002] = { pointArray = 110200022,pointArrayList = {4,5,6}},
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 84001, gadget_id = 70330200, pos = { x = 1154.569, y = 309.035, z = -1416.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true },
	{ config_id = 84002, gadget_id = 70330200, pos = { x = 1155.459, y = 312.335, z = -1405.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true },
	{ config_id = 84003, gadget_id = 70320005, pos = { x = 1145.323, y = 308.562, z = -1414.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 84004, gadget_id = 70320005, pos = { x = 1155.518, y = 305.922, z = -1410.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 84005, gadget_id = 70320005, pos = { x = 1168.583, y = 304.550, z = -1402.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 84006, gadget_id = 70320005, pos = { x = 1170.234, y = 301.345, z = -1422.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 84007, gadget_id = 70320005, pos = { x = 1183.922, y = 301.563, z = -1400.598 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 84008, gadget_id = 70320005, pos = { x = 1164.090, y = 306.983, z = -1389.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 84001, 84002, 84003, 84004, 84005, 84006, 84007, 84008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VisualizationPlant"
